const bonjour = require("bonjour")();

const PORT = 6789;

// Advertise the service using bonjour
let result = bonjour.publish({
  name: "ddln",
  type: "https",
  port: PORT,
  host: "ddln.local",
});

console.log(result);
